Loading...
Searching...
No Matches
sensors::Logger::InfoChangedEvent Struct Reference

Event: Sensor logger info has changed. More...

`import "SensorLogger.idl";`

Inheritance diagram for sensors::Logger::InfoChangedEvent:

## Public Attributes

Info | oldInfo
| Info before change.
Info | newInfo
| Info after change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Sensor logger info has changed.

Definition at line 61 of file SensorLogger.idl.

## Member Data Documentation

## newInfo

Info sensors::Logger::InfoChangedEvent::newInfo

Info after change.

Definition at line 63 of file SensorLogger.idl.

## oldInfo

Info sensors::Logger::InfoChangedEvent::oldInfo

Info before change.

Definition at line 62 of file SensorLogger.idl.

The documentation for this struct was generated from the following file:

- SensorLogger.idl